Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/41505/?format=api
{ "ob_id": 41505, "uuid": "b400093661b84be48a78e61851a76e91", "title": "Birmingham Air Quality Supersite (BAQS)", "abstract": "An urban air quality supersites in Birmingham, UK equipped with a suite of permanent and visiting instruments to deliver comprehensive, continuous and long-term measurements of atmospheric composition.\r\nIt is located in Edgebaston, Birmingham, UK at 52.46 N, -1.93 E and 149 m altitude.", "keywords": "BAQS, OSCA", "identifier_set": [], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202263/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202264/?format=api" ] }